FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by Leppe'.
Your IP: 3.236.212.116

qt5-qtwebengine df8e4e34-ea8d-4e9c-a3db-880d471c00fb

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/qt5-qtwebengine,df8e4e34-ea8d-4e9c-a3db-880d471c00fb.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2021/09/09 17:18:18

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: nodejs: no such package
  • error 4
  • rpm: error: Failed build dependencies:
  • error 5
  • error: nodejs: no such package
  • error 6
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Thu Sep  9 17:17:37 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/df8e4e34-ea8d-4e9c-a3db-880d471c00fb/qt5-qtwebengine-5.15.6-2.src.rpm
fetched 320951172 bytes, 17806.7 K/s
installing srpm: qt5-qtwebengine-5.15.6-2.src.rpm
+ install -d /tmp/B.aq8f0uoc/BUILD /tmp/B.aq8f0uoc/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog qt5-qtwebengine-5.15.6-2.src.rpm
* Thu Sep 09 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/qt5-qtwebengine.git;a=log;h=master
* Thu Sep 09 2021 Jan Palus <atler@pld-linux.org> 4f7be6a
- manually adjust artificial qt version deps in cmake files; rel 2 * Thu Sep 09 2021 Jan Palus <atler@pld-linux.org> 09943e8
- require generic khrplatform-devel instead of Mesa-khrplatform-devel * Thu Sep 09 2021 Jan Palus <atler@pld-linux.org> 815f191
- up to 5.15.6 * Wed Aug 18 2021 Jan Palus <atler@pld-linux.org> 7b92ae8
- build and runtime fixes for glibc 2.34; rel 2 * Sat Aug 14 2021 Jan Rękorajski <baggins@pld-linux.org> 7c8e5cf
- rediff x32 patch - BR qtdoc * Fri Aug 13 2021 Jan Palus <atler@pld-linux.org> 26cfb42
- BR: qt5-qttools for qtpaths-qt5 * Fri Aug 13 2021 Jan Palus <atler@pld-linux.org> 3b5e88b
- up to 5.15.5 (multitude of security fixes) * Fri Aug 13 2021 Jan Palus <atler@pld-linux.org> b1b877d
- BR: qt deps with any patch release but R: at least version it was built against * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> eaae791
- unconditional noarch subpackages * Thu Jan 07 2021 Jakub Bogusz <qboosh@pld-linux.org> ed0134c
- separated Qt5Designer-plugin-qwebengineview so that Qt5WebEngine doesn't depend on Qt5Designer - release 3 * Wed Jan 06 2021 Jakub Bogusz <qboosh@pld-linux.org> 3acb270
- added gn-dynamic patch, don't use static libstdc++ for internal gn - updated dependencies, files, noarch rules, licensing information * Thu Nov 26 2020 Jan Palus <atler@pld-linux.org> 47c6d2b
- release 2 (by relup.sh) * Fri Nov 20 2020 Jan Palus <atler@pld-linux.org> bf9079c
- up to 5.15.2 * Wed Oct 14 2020 Jan Palus <atler@pld-linux.org> 5984d1f
- upstream fix frequent renderer crashes; rel 3 * Sun Sep 27 2020 Jan Rękorajski <baggins@pld-linux.org> 0131022
- release 2 (by relup.sh) * Thu Sep 10 2020 Jan Palus <atler@pld-linux.org> e5ae5bc
- up to 5.15.1 * Wed Aug 05 2020 Jan Palus <atler@pld-linux.org> ab34bd7
- another debian patch to fix 32bit build with new binutils; rel 6 * Wed Aug 05 2020 Jan Palus <atler@pld-linux.org> 01d8735
- add bison 3.7 patch from debian; rel 5 * Wed Aug 05 2020 Jan Palus <atler@pld-linux.org> d10c126
- upstream fixes adding support for webauthn; rel 4 * Sat Jul 04 2020 Jan Palus <atler@pld-linux.org> 8eb70dc
- BR: Qt5Svg-devel; rel 3 + rpm -Uhv --nodeps --define '_topdir /tmp/B.aq8f0uoc' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' qt5-qtwebengine-5.15.6-2.src.rpm Updating / installing... qt5-qtwebengine-5.15.6-2 ######################################## + rm -f qt5-qtwebengine-5.15.6-2.src.rpm + install -m 700 -d /tmp/B.aq8f0uoc/BUILD/tmp + TMPDIR=/tmp/B.aq8f0uoc/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.aq8f0uoc' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.aq8f0uoc/qt5-qtwebengine.spec sh: qtpaths-qt5: inaccessible or not found warning: Could not canonicalize hostname: naiad Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages rpm: sh: qtpaths-qt5: inaccessible or not found rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: nodejs is needed by qt5-qtwebengine-5.15.6-2.x32 rpm: qt5-qtdoc is needed by qt5-qtwebengine-5.15.6-2.x32 rpm: qt5-qttools is needed by qt5-qtwebengine-5.15.6-2.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux no BuildConflicts found checking BR rpm: sh: qtpaths-qt5: inaccessible or not found rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: nodejs is needed by qt5-qtwebengine-5.15.6-2.x32 rpm: qt5-qtdoc is needed by qt5-qtwebengine-5.15.6-2.x32 rpm: qt5-qttools is needed by qt5-qtwebengine-5.15.6-2.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Retrieving diff::packages.ndir.2021.09.08-18.55.03.gz......................................done Loading [pndir]th-test... Applying packages.ndir.2021.09.08-18.55.03.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.diff.toc.gz..............................................done Loading [pndir]th-test... Applying packages.ndir.2021.09.08-21.36.02.gz... Retrieving diff::packages.ndir.2021.09.09-01.47.39.gz......................................done Applying packages.ndir.2021.09.09-01.47.39.gz... Retrieving diff::packages.ndir.2021.09.09-07.34.01.gz......................................done Applying packages.ndir.2021.09.09-07.34.01.gz... Retrieving diff::packages.ndir.2021.09.09-07.48.01.gz......................................done Applying packages.ndir.2021.09.09-07.48.01.gz... Retrieving diff::packages.ndir.2021.09.09-08.01.02.gz......................................done Applying packages.ndir.2021.09.09-08.01.02.gz... Retrieving diff::packages.ndir.2021.09.09-08.14.02.gz......................................done Applying packages.ndir.2021.09.09-08.14.02.gz... Retrieving diff::packages.ndir.2021.09.09-08.23.01.gz......................................done Applying packages.ndir.2021.09.09-08.23.01.gz... Retrieving diff::packages.ndir.2021.09.09-08.48.02.gz......................................done Applying packages.ndir.2021.09.09-08.48.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29091 packages read poldek: Removed 2007 duplicate packages from available set poldek: error: nodejs: no such package no conflicts found checking BR rpm: sh: qtpaths-qt5: inaccessible or not found rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: nodejs is needed by qt5-qtwebengine-5.15.6-2.x32 rpm: qt5-qtdoc is needed by qt5-qtwebengine-5.15.6-2.x32 rpm: qt5-qttools is needed by qt5-qtwebengine-5.15.6-2.x32 rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: nodejs qt5\-qtdoc qt5\-qttools + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade nodejs qt5-qtdoc qt5-qttools Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29091 packages read Removed 2007 duplicate packages from available set error: nodejs: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.aq8f0uoc/BUILD + rm -rf /tmp/B.aq8f0uoc/tmp /tmp/B.aq8f0uoc/BUILD + rm -rf /tmp/B.aq8f0uoc Begin-PLD-Builder-Info Build-Time: user:11.62s sys:2.74s real:41.26s (faults io:0 non-io:340477) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]